body {color=#000000; height: 100%; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px}

/* common div tags */
#main {width: 100%; margin: auto auto auto auto; background-color: #050505; border: 0px; padding: 0px;}
#wrapper {width: 1020px; margin: auto auto auto auto; background-color: #050505; border: 0px; padding: 0px;}
#banner {width: 1020px; margin: auto auto auto auto; background-color: #050505; border: 0px; padding: 0px 0px 10px 0px;}
#header {width: 1020px; background-color: #050505; border: 0px; padding: 0px 0px 10px 0px;}
#contentwide {width: 1020px; margin: auto auto auto auto; background-color: #ffffff; border: 0px; padding: 0px;}
#contentleft {width: 265px; background-color: #050505; float: left; border: 0px; padding: 0px;}
#contentright {width: 750px; position: inherit; background-color: #ffffff; float: left; border: 0px; padding: 0px;}
#footer {width:1020px; position: inherit; float:right; margin: auto auto auto auto; background-color: #050505; border: 0px; padding: 5px 0px 0px 0px;}
#credit {width:1020px; position: inherit; float:right; margin: auto auto auto auto; background-color: #050505; border: 0px; padding: 5px 0px 0px 0px;}

div.contentleftlocal {width: 360px; background-color: #050505; float: left; border: 0px; padding: 0px;}
div.contentrightlocal {width: 660px; position: inherit; background-color: #ffffff; float: left; border: 0px; padding: 0px;}
div.contentleftlocal02 {width: 185px; background-color: #050505; float: left; border: 0px; padding: 0px;}
div.contentrightlocal02 {width: 810px; position: inherit; background-color: #ffffff; float: left; border: 0px; padding: 0px;}

h1 {color:#111111; font-size:18pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1; font-weight:1500; margin: 35px 20px 15px 40px;}
h2 {color:#111111; font-size:16pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.2; font-weight:bold; vertical-align:center; margin: 15px 20px 15px 40px;}
h3 {color:#111111; font-size:14pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.5; vertical-align:bottom; margin: 15px 20px 15px 40px;}
h3.events {color:#eeeeee; font-size:12pt; font-family: Arial; vertical-align:bottom; margin: 5px 0px 5px 0px;}
h4 {color:#111111; font-size:12pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.2; margin: 15px 20px 15px 40px;}
h4.events {color:#2222aa; font-size:14pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.5; vertical-align:bottom; margin: 15px 20px 15px 20px;}
h5 {color:#111111; font-size:11pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.2; margin: 15px 20px 15px 40px;}
h6 {color:#111111; font-size:10pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.2; margin: 15px 20px 15px 40px;}
h6.events {color:#2222aa; font-size:11pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.2; margin: 15px 20px 15px 20px;}

p {font-size:11pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.4; font-weight:normal; margin: 10px 45px 10px 45px;}
p.header {font-size:11pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.4; font-weight:normal; margin: 10px 45px 10px 45px;}
p.intro {font-size:11pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.4; font-weight:normal; margin: 10px 65px 10px 65px;}
p.home {font-size:11pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.2; font-weight:normal; margin: 10px 20px 10px 20px;}
p.edge {font-size:11pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.2; font-weight:normal; margin: 10px 5px 10px 5px;}
p.gallerycredits {font-size:9pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.1; font-weight:normal; margin: 0px 45px 15px 15px;}
p.para {font-size:10.5pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.4; font-weight:normal; margin: 10px 105px 10px 105px;}

p.gig {font-size:10.5pt; text-align:left; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.2; font-weight:normal; margin: 10px 2px 5px 2px;}
p.gigcomm {font-size:10.5pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.2; font-weight:normal; margin: 0px 0px 5px 5px;}
td.gig01 {width: 135px; margin: 0px 0px 0px 0px;}
td.gig02 {width: 180px; margin: 0px 0px 0px 0px;}
td.gig03 {width: 200px; margin: 0px 0px 0px 0px;}
td.gig04 {width: 100px; margin: 0px 0px 0px 0px;}
td.gig05 {width: 125px; margin: 0px 0px 0px 0px;}
p.credit {color:#ffffff; font-size:11pt; font-family:Trebuchet MS, Helvetica, Arial; font-weight:normal; margin: 5px 45px 10px 245px;}

a:link {color:#c51010; font-size:11pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none}
a:visited {color:#c51010; font-size:11pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none}
a:hover {color:#444444; font-size:11pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none}
a:active {color:#c51010; font-size:11pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none}

a:link.linksgig {color:#c51010; font-size:9pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none}
a:visited.linksgig {color:#c51010; font-size:9pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none}
a:hover.linksgig {color:#444444; font-size:9pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none}
a:active.linksgig {color:#c51010; font-size:9pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none}

a:link.links1 {color:#eeeeee; font-size:11pt; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none}
a:visited.links1 {color:#eeeeee; font-size:11pt; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none}
a:hover.links1 {color:#c51010; font-size:11pt; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none}
a:active.links1 {color:#eeeeee; font-size:11pt; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none}

a:link.links2 {color:#eeeeee; font-size:9pt; font-family:Helvetica, Arial; font-weight:bold;  text-decoration:none}
a:visited.links2 {color:#eeeeee; font-size:9pt; font-family:Helvetica, Arial; font-weight:bold;  text-decoration:none}
a:hover.links2 {color:#c51010; font-size:9pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none}
a:active.links2 {color:#eeeeee; font-size:9pt; font-family:Helvetica, Arial; font-weight:bold;  text-decoration:none}

a:link.links3 {color:#c51010; font-size:9pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none}
a:visited.links3 {color:#c51010; font-size:9pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none}
a:hover.links3 {color:#444444; font-size:9pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none}
a:active.links3 {color:#c51010; font-size:9pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none}

td.gallerypic {height:150; width:150; text-align:center; vertical-align:center}
td.gallerytext {height:45; width:150; text-align:center; vertical-align:center}
img.gallerypic {width:145; height:145; border-width:0px;}

td.aligntop {vertical-align:top;}

.solidblockmenu {
width: 910px; position: relative; float: right; margin: 5px 20px 60px 0px; background: url(images/blockdefault.png) center center repeat-x;
overflow: hidden; font: bold 13px Arial; margin-bottom: 1px; border: 1px solid #625e00; border-width: 1px 0; padding: 0px 0px 0px 0px; 
}
.solidblockmenu li {display: inline;}
.solidblockmenu li a {float: left; color: white; text-decoration: none; border-left: 1px solid white; padding: 7px 15px;}
.solidblockmenu li a:visited {color: white;}
.solidblockmenu li a:hover {color: white; background: url(images/blockactive.png) center center repeat-x;}

/*   --------------     DELETE ON REVIEW ---- */

#contentleftlocal {width: 360px; background-color: #050505; float: left; border: 0px; padding: 0px;}
#contentrightlocal {width: 660px; position: inherit; background-color: #ffffff; float: left; border: 0px; padding: 0px;}
#contentleftlocal02 {width: 185px; background-color: #050505; float: left; border: 0px; padding: 0px;}
#contentrightlocal02 {width: 810px; position: inherit; background-color: #ffffff; float: left; border: 0px; padding: 0px;}

#links1 a {color:#eeeeee; font-size:11pt; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none}
#links1 a:hover {color:#c51010; font-size:11pt; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none}

#links2 a {color:#c51010; font-size:9pt; font-family:Helvetica, Arial; font-weight:bold;  text-decoration:none}
#links2 a:hover {color:#444444; font-size:9pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none}

#contentLeft {width: 265px; background-color: #050505; float: left; border: 0px; padding: 0px;}
#contentRight {width: 750px; position: inherit; background-color: #ffffff; float: left; border: 0px; padding: 0px;}

#contentLeftLocal {width: 360px; background-color: #050505; float: left; border: 0px; padding: 0px;}
#contentRightLocal {width: 660px; position: inherit; background-color: #ffffff; float: left; border: 0px; padding: 0px;}
#contentLeftLocal02 {width: 185px; background-color: #050505; float: left; border: 0px; padding: 0px;}
#contentRightLocal02 {width: 810px; position: inherit; background-color: #ffffff; float: left; border: 0px; padding: 0px;}

div.contentLeftLocal {width: 360px; background-color: #050505; float: left; border: 0px; padding: 0px;}
div.contentRightLocal {width: 660px; position: inherit; background-color: #ffffff; float: left; border: 0px; padding: 0px;}
div.contentLeftLocal02 {width: 185px; background-color: #050505; float: left; border: 0px; padding: 0px;}
div.contentRightLocal02 {width: 810px; position: inherit; background-color: #ffffff; float: left; border: 0px; padding: 0px;}
